@-webkit-keyframes sheen {
  0% {
    -webkit-transform: skewY(-45deg) translateX(0);
            transform: skewY(-45deg) translateX(0);
  }
  100% {
    -webkit-transform: skewY(-45deg) translateX(12.5em);
            transform: skewY(-45deg) translateX(12.5em);
  }
}
@keyframes sheen {
  0% {
    -webkit-transform: skewY(-45deg) translateX(0);
            transform: skewY(-45deg) translateX(0);
  }
  100% {
    -webkit-transform: skewY(-45deg) translateX(12.5em);
            transform: skewY(-45deg) translateX(12.5em);
  }
}
.jiki_area{
text-align:center;
position: relative;
margin-top: 50px;
}
.jiki_wrap {
  display: block;
position: absolute;
left: 50%;
top:50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.jiki_btn {
  padding: 0.5em 2em;
  text-align: center;
  text-decoration: none;
  color: #ff0000;
  border: 2px solid #ff0000;
  font-size: 20px;
  font-weight:bold;
  display: inline-block;
  border-radius: 0.3em;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position: relative;
  overflow: hidden;
  width:800px;
}
.jiki_btn:before {
  content: "";
  background-color: rgba(255, 255, 255, 0.5);
  height: 100%;
  width: 3em;
  display: block;
  position: absolute;
  top: 0;
  left: -4.5em;
  -webkit-transform: skewX(-45deg) translateX(0);
          transform: skewX(-45deg) translateX(0);
  -webkit-transition: none;
  transition: none;
}
.jiki_btn:hover {
  background-color: #ff0000;
  color: #fff;
  border-bottom: 4px solid #820101;
}
.jiki_btn:hover:before {
  -webkit-transform: skewX(-45deg) translateX(48em);
          transform: skewX(-45deg) translateX(48em);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}


@media screen and (max-width: 767px) {
	.jiki_wrap {
	    width:350px;
	}
	.jiki_btn {
	    padding: 10px 20px;
	    width: auto;
	    font-size: 16px;
	}
	.jiki_btn:hover:before {
	  -webkit-transform: skewX(-45deg) translateX(24em);
	          transform: skewX(-45deg) translateX(24em);
	}
}